[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

spamassassin, missing perl stuffs



Greetings all;

In trying to imprtove upon SA's performance, I ran the -D --lint thru 
grep 'module not', and got this:

[root coyote system.d]# spamassassin 2>&1 -D --lint | grep 'module not'
[24395] dbg: diag: module not installed: IP::Country::Fast ('require' failed)
[24395] dbg: diag: module not installed: Razor2::Client::Agent ('require' 
failed)
[24395] dbg: diag: module not installed: Net::Ident ('require' failed)
[24395] dbg: diag: module not installed: Mail::DomainKeys ('require' failed)
[24395] dbg: diag: module not installed: Encode::Detect ('require' failed)

And those modules do not seem to be available according to yumex.

Do I need to enable a specific repo in F8 to get them?  Or should I use cpan?

Thanks.

-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
Wonder is the feeling of a philosopher, and philosophy begins in wonder.
		-- Socrates, quoting Plato
	[Huh?  That's like Johnson quoting Boswell]


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]